Subject: Re: GNU indent?
From: [email-masked] (Richard Kasperowski)

3 Dec 1997 01:11:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:
> 
> Chris Meisenzahl
> 11/13/97 02:00 PM
> Does anyone know where I can find a C code beautifier like GNU Indent
> compiled for Win32 console mode? Or even DOS?
> The only compiler I have right now is VC++ 5.0, so any source code would
> have to work w/ that.
> 
>   I inherited some C code to look through that has no indenting?

So my reply is a little late (half a month)...

I have an 'indent' that I compiled with cygwin32.  Works great.  I'd be
happy to post the binary on my FTP server if there's any interest out
there.

-- 
Richard Kasperowski     Altisimo Computing     http://www.altisimo.com/
[email-masked]     Cambridge, MA, USA
                        Tel: (617)576-1552
                        Fax: (617)576-2441
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".